Subject: Fw: Transaction Log 10-29
From: "Customer Service" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Tue, 30 Oct 2007 14:01:51 -0400

David,
I am concerned that we have been getting these reports in error based on the fact that there are "Authorizations" included in these sales as well.  I looked back on your reports and compared them to the reports that have been sent over from Dustin.  Your reports have never included anything but Web sales and refunds.  Can you verify this for me?  Also, has Frank been in contact with you on getting these reports automated?  I know he was having problems last I checked.  I'll check with him also.
Thank you,
Mike - LLPS
----- Original Message ----- 
From: Arp, Dustin 
To: [email-masked] 
Cc: Lynch, David 
Sent: Tuesday, October 30, 2007 9:31 AM
Subject: Transaction Log 10-29

       

      
      
     24818.7
     -275.04
     24543.66

      

 

Dustin Arp

Merchant Ops Specialist/DQT

(402)952-8462

7am - 3:30pm M-F